Base Package:
mingw-w64-confuse

Description:
Library for parsing configuration files (mingw-w64)
Group(s):
-
Repo:
clang32
Homepage:
https://github.com/martinh/libconfuse
License(s):
custom
Version:
3.3-3
GIT Version:
3.3-3
Anitya:
confuse
Arch Linux:
3.3
Gentoo:
2.0.1
Repology:
confuse
Vulnerabilities:

Installation:
pacman -S mingw-w64-clang-i686-confuse
File:
https://mirror.msys2.org/mingw/clang32/mingw-w64-clang-i686-confuse-3.3-3-any.pkg.tar.zst
SHA256:
ec25cbc86ed07790af58e54781ee46573bb18344536b5365bebf4fa19c86bcf4
Last Packager:
CI (msys2/msys2-autobuild/b78070c6/7753378101)
Build Date:
2024-02-02 08:46:24
Package Size:
0.08 MB
Installed Size:
0.25 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:
-

Files:
/clang32/bin/libconfuse-2.dll
/clang32/include/confuse.h
/clang32/lib/libconfuse.a
/clang32/lib/libconfuse.dll.a
/clang32/lib/pkgconfig/libconfuse.pc
/clang32/share/doc/confuse/AUTHORS
/clang32/share/doc/confuse/ChangeLog.md
/clang32/share/doc/confuse/LICENSE
/clang32/share/doc/confuse/README.md
/clang32/share/licenses/confuse/LICENSE
/clang32/share/locale/de/LC_MESSAGES/confuse.mo
/clang32/share/locale/fr/LC_MESSAGES/confuse.mo
/clang32/share/locale/sv/LC_MESSAGES/confuse.mo
Last Update: 2024-07-20 04:17:38 [Request update]